Intel® 2G Modem firmware缓冲区溢出漏洞

CVE编号

CVE-2018-3624

利用情况

暂无

补丁情况

N/A

披露时间

2018-04-06
漏洞描述
Intel® XMM71xx、Intel® XMM72xx、Intel® XMM73xx等都是美国英特尔(Intel)公司的调制解调器固件产品。

使用ETWS进行调制解调器的英特尔®XMM71xx,XMM72xx,XMM73xx,XMM74xx和Sofia 3G/R中存在缓冲区溢出漏洞,允许远程攻击者通过相邻网络潜在执行任意代码。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://security-center.intel.com/advisory.aspx?intelid=INTEL-SA-00116&languageid=en-fr
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 intel 2g_modem_firmware - -
运行在以下环境
硬件 intel sofia_3g - -
运行在以下环境
硬件 intel sofia_3g-r - -
运行在以下环境
硬件 intel sofia_3g-r_w - -
运行在以下环境
硬件 intel xmm71xx - -
运行在以下环境
硬件 intel xmm72xx - -
运行在以下环境
硬件 intel xmm73xx - -
运行在以下环境
硬件 intel xmm74xx - -
CVSS3评分
8.3
  • 攻击路径
    相邻
  • 攻击复杂度
  • 权限要求
  • 影响范围
    已更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-119 内存缓冲区边界内操作的限制不恰当
阿里云安全产品覆盖情况